MonitorCapture="Capturar Monitor"
WindowCapture="Capturar Ventana"
WindowCapture.Window="Ventana"
WindowCapture.Priority="Prioridad de captura de ventana"
WindowCapture.Priority.Title="Título de la ventana"
WindowCapture.Priority.Class="Clase de ventana"
WindowCapture.Priority.Exe="Nombre del archivo ejecutable"
CaptureCursor="Captura de Cursor"
Compatibility="Compatibilidad multi adaptador"
Monitor="Monitor"
PrimaryMonitor="Monitor principal"

